id software quake ii server 3.2 - Multiple Vulnerabilities

2004-10-27T00:00:00
ID EDB-ID:24710
Type exploitdb
Reporter Richard Stanway
Modified 2004-10-27T00:00:00

Description

ID Software Quake II Server 3.2 Multiple Remote Vulnerabilities. CVE-2004-2592. Dos exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/11551/info

Multiple remote vulnerabilities have been reported to affect Quake II. These issues are due to boundary condition checking failures, access validation failures and failures to handle exceptional conditions. 

An attacker may leverage these issues to trigger a denial of service condition, execute arbitrary code, gain access to sensitive server files and rejoin a server that they have been banned from.

cmd download maps/tca-zion.bsp -123456789